> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useparagon.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Project Created (Classic)

> Trigger when a classic Project is created in GitHub

## Subscribe

Send this request body to [Subscribe to a Trigger](/actionkit/triggers/api-reference/subscribe-to-trigger) to start listening for this event on behalf of your user:

```http Subscribe Request theme={null}
POST https://actionkit.useparagon.com/projects/{project_id}/trigger-subscriptions

Authorization: Bearer {Paragon User Token}
Content-Type: application/json

{
  "integration": "github",
  "type": "GITHUB_TRIGGER_CLASSIC_PROJECT_CREATED",
  "parameters": {
    "apiType": "githubApp"
  }
}
```

**Configuration options:**

<ParamField path="apiType" type="ENUM" required>
  Select the type for Repository, Organization, and GitHub App triggers. see the [docs](https://docs.github.com/en/webhooks-and-events/webhooks/creating-webhooks).

  * Allowed values: `githubApp`, Organization (`organization`), Repository (`repository`)
</ParamField>

<Accordion title="When Organization is selected">
  Additional options when this parameter is set to `organization`.

  <ParamField path="organization" type="TEXTAREA" required>
    Specify the Organization name. The name is not case sensitive.

    * Example value: `Paragon`
  </ParamField>
</Accordion>

<Accordion title="When Repository is selected">
  Additional options when this parameter is set to `repository`.

  <ParamField path="owner" type="TEXTAREA" required>
    Specify the name of the account owner of the associated repository for this Project (Classic).

    * Example value: `abc`
  </ParamField>

  <ParamField path="repo" type="TEXTAREA" required>
    Specify the name of the associated repository for this Project (Classic).
  </ParamField>
</Accordion>
